# v1_pod_resource_claim_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **char \*** | Name uniquely identifies this resource claim inside the pod. This must be a DNS_LABEL. | 
**source** | [**v1_claim_source_t**](v1_claim_source.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


